Ubuntu64位安装WPS办公软件出错怎么办?

互联网2017-05-23

  下面就是Ubuntu 64位安装WPS办公软件报错的解决方法介绍,因为Ubuntu系统与Windows系统有所区别,本文介绍的方法只可用于解决Ubuntu系统安装WPS报错问题。

  首先下载wps,然后切换到下载目录,执行如下命令:

  $ sudo apt-get install ia32-libs*

  然后执行安装命令:

  $ sudo dpkg -i --force-architecture wps-office_8.1.0.3724~b1p2_i386.deb

  会报如下错误:

  Selecting previously unselected package wps-office.(Reading database 。。。 206900 files and directories currently installed.)Preparing to unpack wps-office_8.1.0.3724~b1p2_i386.deb 。。.Unpacking wps-office (8.1.0.3724~b1p2) 。。.dpkg: dependency problems prevent configuration of wps-office: wps-office depends on libglu1-mesa.dpkg: error processing package wps-office (--install): dependency problems - leaving unconfiguredProcessing triggers for hicolor-icon-theme (0.13-1) 。。.Processing triggers for gnome-menus (3.10.1-0ubuntu2) 。。.Processing triggers for desktop-file-utils (0.22-1ubuntu1) 。。.Processing triggers for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) 。。.Rebuilding /usr/share/applications/bamf-2.index.。.Processing triggers for mime-support (3.54ubuntu1) 。。.Processing triggers for fontconfig (2.11.0-0ubuntu4.1) 。。.Processing triggers for shared-mime-info (1.2-0ubuntu3) 。。.Errors were encountered while processing: wps-office

  没关系,使用如下命令修正:

  $ sudo apt-get -f install

  然后等待安装完成即可。安装完成后效果如下:

 Ubuntu64位安装WPS办公软件出错怎么办?

  不过,此时会有如下错误:

 Ubuntu64位安装WPS办公软件出错怎么办?

  现在,只需要在下载链接处下载对应字体,然后解压到~/.fonts目录下,再重启wps即可。

 Ubuntu64位安装WPS办公软件出错怎么办?